import { LitElement } from 'lit';
export declare const ICON_DRAFT2DIGITAL = "icon-draft2digital";
export declare class IconDraft2digitalComponent extends LitElement {
    static readonly defaultTagName = "icon-draft2digital";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
